.download-with-form {
    display: inline-block;
    width: 100%;
    background: #8dc63f;
    padding: 30px 0;
}

.download-with-form .download-text {
    border-left: 6px solid #26aa9f;
    padding-left: 10px;
    color: #fff;
    font-size: 25px;
    line-height: 35px;
}

.download-with-form .btn-download {
    background: #77b128;
}

.modal.in .modal-dialog {
    z-index: 9999999;
}

.modal.in .modal-dialog .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.modal.in .modal-dialog .gform_wrapper li.gfield_error textarea {
    color: #666 !important;
}

/* Extra Small */
@media(max-width:767px){}

/* Small */
@media(min-width:768px) and (max-width:991px){}

/* Medium */
@media(min-width:992px) and (max-width:1199px){}

/* Large */
@media(min-width:1200px){}